body {
background-color: #f7f7f7;
}
div#mainPage {
    background-color: #FFF;
    padding-top: 15px;
}
h1, h2, h3, h4, h5, h6 {
	color: #444;
	font-family: 'Roboto Condensed', sans-serif;
}
.breadcrumb {
    margin: 0 0 20px 0;
    padding: 8px 0;
    border: 1px solid #cecece;
    background-color: #e6e6e6;
    /* box-shadow: 0px 3px 3px 0px #00000038; */
}
.breadcrumbWrapper {
    /* margin: 0 0 20px 0; */
    /* padding: 8px 0; */
    border-bottom: 1px solid #cecece;
    background-color: #e6e6e6;
    padding: 0;
    margin: 0 0 35px 0;
    height: 30px;
}
.breadcrumb > li > a {
    color: #666666;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.5rem;
}
.breadcrumb > li:last-child a {
    color: #FF0000;
}
.breadcrumb > li:after {
    border-right: 2px solid #cecece;
    border-bottom: 2px solid #cecece;
}
.breadcrumb > li:last-child:after {
    content: none;
}




.label-primary {
    background-color: #ff0000;
}
.label-success {
    background-color: #28a745;
}
.label-info {
    background-color: #0d47a1;
}
.label-warning {
    background-color: #ffd740;
}
.label-danger {
    background-color: #CC0000;
}



.product-thumb {
    background-color: #fff;
    /* box-shadow: hsl(0, 0%, 80%) 0 0 16px; */
}
/* columns in 5ths */
.col-xs-5th-1, .col-xs-5th-2, .col-xs-5th-3, .col-xs-5th-4 {
float: left;
}
.col-xs-5th-5 {
float: left;
width: 100%;
}
.col-xs-5th-4 {
width: 80%;
}
.col-xs-5th-3 {
width: 60%;
}
.col-xs-5th-2 {
width: 40%;
}
.col-xs-5th-1 {
width: 20%;
}
.col-xs-5th-pull-5 {
right: 100%;
}
.col-xs-5th-pull-4 {
right: 80%;
}
.col-xs-5th-pull-3 {
right: 60%;
}
.col-xs-5th-pull-2 {
right: 40%;
}
.col-xs-5th-pull-1 {
right: 20%;
}
.col-xs-5th-pull-0 {
right: auto;
}
.col-xs-5th-push-5 {
left: 100%;
}
.col-xs-5th-push-4 {
left: 80%;
}
.col-xs-5th-push-3 {
left: 60%;
}
.col-xs-5th-push-2 {
left: 40%;
}
.col-xs-5th-push-1 {
left: 20%;
}
.col-xs-5th-push-0 {
left: auto;
}
.col-xs-5th-offset-5 {
margin-left: 100%;
}
.col-xs-5th-offset-4 {
margin-left: 80%;
}
.col-xs-5th-offset-3 {
margin-left: 60%;
}
.col-xs-5th-offset-2 {
margin-left: 40%;
}
.col-xs-5th-offset-1 {
margin-left: 20%;
}
.col-xs-5th-offset-0 {
margin-left: 0%;
}
@media (min-width: 768px) {
.col-sm-5th-1, .col-sm-5th-2, .col-sm-5th-3, .col-sm-5th-4 {
float: left;
}
.col-sm-5th-5 {
float: left;
width: 100%;
}
.col-sm-5th-4 {
width: 80%;
}
.col-sm-5th-3 {
width: 60%;
}
.col-sm-5th-2 {
width: 40%;
}
.col-sm-5th-1 {
width: 20%;
}
.col-sm-5th-pull-5 {
right: 100%;
}
.col-sm-5th-pull-4 {
right: 80%;
}
.col-sm-5th-pull-3 {
right: 60%;
}
.col-sm-5th-pull-2 {
right: 40%;
}
.col-sm-5th-pull-1 {
right: 20%;
}
.col-sm-5th-pull-0 {
right: auto;
}
.col-sm-5th-push-5 {
left: 100%;
}
.col-sm-5th-push-4 {
left: 80%;
}
.col-sm-5th-push-3 {
left: 60%;
}
.col-sm-5th-push-2 {
left: 40%;
}
.col-sm-5th-push-1 {
left: 20%;
}
.col-sm-5th-push-0 {
left: auto;
}
.col-sm-5th-offset-5 {
margin-left: 100%;
}
.col-sm-5th-offset-4 {
margin-left: 80%;
}
.col-sm-5th-offset-3 {
margin-left: 60%;
}
.col-sm-5th-offset-2 {
margin-left: 40%;
}
.col-sm-5th-offset-1 {
margin-left: 20%;
}
.col-sm-5th-offset-0 {
margin-left: 0%;
}
}
@media (min-width: 992px) {
.col-md-5th-1, .col-md-5th-2, .col-md-5th-3, .col-md-5th-4 {
float: left;
}
.col-md-5th-5 {
float: left;
width: 100%;
}
.col-md-5th-4 {
width: 80%;
}
.col-md-5th-3 {
width: 60%;
}
.col-md-5th-2 {
width: 40%;
}
.col-md-5th-1 {
width: 20%;
}
.col-md-5th-pull-5 {
right: 100%;
}
.col-md-5th-pull-4 {
right: 80%;
}
.col-md-5th-pull-3 {
right: 60%;
}
.col-md-5th-pull-2 {
right: 40%;
}
.col-md-5th-pull-1 {
right: 20%;
}
.col-md-5th-pull-0 {
right: auto;
}
.col-md-5th-push-5 {
left: 100%;
}
.col-md-5th-push-4 {
left: 80%;
}
.col-md-5th-push-3 {
left: 60%;
}
.col-md-5th-push-2 {
left: 40%;
}
.col-md-5th-push-1 {
left: 20%;
}
.col-md-5th-push-0 {
left: auto;
}
.col-md-5th-offset-5 {
margin-left: 100%;
}
.col-md-5th-offset-4 {
margin-left: 80%;
}
.col-md-5th-offset-3 {
margin-left: 60%;
}
.col-md-5th-offset-2 {
margin-left: 40%;
}
.col-md-5th-offset-1 {
margin-left: 20%;
}
.col-md-5th-offset-0 {
margin-left: 0%;
}
}
@media (min-width: 1200px) {
.col-lg-5th-1, .col-lg-5th-2, .col-lg-5th-3, .col-lg-5th-4 {
float: left;
}
.col-lg-5th-5 {
float: left;
width: 100%;
}
.col-lg-5th-4 {
width: 80%;
}
.col-lg-5th-3 {
width: 60%;
}
.col-lg-5th-2 {
width: 40%;
}
.col-lg-5th-1 {
width: 20%;
}
.col-lg-5th-pull-5 {
right: 100%;
}
.col-lg-5th-pull-4 {
right: 80%;
}
.col-lg-5th-pull-3 {
right: 60%;
}
.col-lg-5th-pull-2 {
right: 40%;
}
.col-lg-5th-pull-1 {
right: 20%;
}
.col-lg-5th-pull-0 {
right: auto;
}
.col-lg-5th-push-5 {
left: 100%;
}
.col-lg-5th-push-4 {
left: 80%;
}
.col-lg-5th-push-3 {
left: 60%;
}
.col-lg-5th-push-2 {
left: 40%;
}
.col-lg-5th-push-1 {
left: 20%;
}
.col-lg-5th-push-0 {
left: auto;
}
.col-lg-5th-offset-5 {
margin-left: 100%;
}
.col-lg-5th-offset-4 {
margin-left: 80%;
}
.col-lg-5th-offset-3 {
margin-left: 60%;
}
.col-lg-5th-offset-2 {
margin-left: 40%;
}
.col-lg-5th-offset-1 {
margin-left: 20%;
}
.col-lg-5th-offset-0 {
margin-left: 0%;
}
}
/* columns in 5ths */

a {
    color: #ff0000;
}
a:focus, a:hover {
    color: #cc0000;
    text-decoration: none;
}
/* custom buttons */
.btn-multi:last-child {
    margin-right: 0;
}

.btn-multi {
    margin-right: 10px;
    display: inline-block;
}

/* Alerts */
.alert {
    padding: 8px 14px 8px 14px;
    overflow: overlay;
}
.alert-icon-primary {
    color: #ff0000;
    padding: 2px 15px 2px 0;
}
.alert-icon-success {
    color: #28a745;
    padding: 2px 15px 2px 0;
}
.alert-icon-info {
    color: #0d47a1;
    padding: 2px 15px 2px 0;
}
.alert-icon-warning {
    color: #ffd740;
    padding: 2px 15px 2px 0;
}
.alert-icon-danger {
    color: #CC0000;
    padding: 2px 15px 2px 0;
}


.alert-header {
    margin-left: auto;
    margin-right: auto;
    display: table;
}
.alert-body {
    font-size: 16px;
    margin-left: auto;
    margin-right: auto;
    display: table;
}
.alert-heading {
    font-weight: bold;
}

.alert-footer {
    margin-left: auto;
    margin-right: auto;
    display: table;
}
@media (max-width: 767px){
.alert-icon-primary {
    border-bottom: thin solid #ff0000;
}
.alert-icon-success {
    border-bottom: thin solid #28a745;
}
.alert-icon-info {
    border-bottom: thin solid #0d47a1;
}
.alert-icon-warning {
    border-bottom: thin solid #ffd740;
}
.alert-icon-danger {
    border-bottom: thin solid #CC0000;
}
}

@media (min-width: 768px){
.alert-icon-primary {
    border-right: thin solid #ff0000;
}
.alert-icon-success {
    border-right: thin solid #28a745;
}
.alert-icon-info {
    border-right: thin solid #0d47a1;
}
.alert-icon-warning {
    border-right: thin solid #ffd740;
}
.alert-icon-danger {
    border-right: thin solid #CC0000;
}
.alert-header {
    float: left;
}
.alert-body {
    font-size: 16px;
    display: inline-block;
 }
.alert-footer {
    float: right;
}
}



/* Start Top Menu */
#top {
    background-color: #000000;
    border-bottom: 1px solid #000000;
    padding: 4px 0px 3px 0;
    margin: 0;
    min-height: 40px;
    border-radius: 0;
}
#top ol,#top ul {
    margin-top: 0;
    margin-bottom: 0;
}
#top-links .dropdown-menu a:hover {
    color: #FFF;
}
#top .btn-link:hover, #top-links a:hover {
    color: #FFF;
}
#top #currency .currency-select:hover {
    text-decoration: none;
    color: #FFF;
    background-color: #FF0000;
    background-image: none;
    background-repeat: none;
}
#top .btn-link, #top-links li, #top-links a {
    color: #ababab;
    text-shadow: 0 0 0 #fff0;
    text-decoration: none;
}
#top .btn-link:hover, #top-links a:hover {
    color: #fff;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: #000;
    border-color: #000000;
}
#top .dropdown-menu {
    background-color: #2d2d2d;
}
#top .dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #FFF;
    white-space: nowrap;
}
#top .dropdown-menu li > a:hover {
    text-decoration: none;
    color: #FFF;
    background-color: #FF0000;
    background-image: none;
    background-repeat: none;
}


/* Start Categories Menu */


#menu {
    background-color: #22211e;
    background-image: none;
    background-repeat: none;
    border-bottom: 1px solid rgb(51, 51, 51);
    padding: 4px 0px 3px 0;
    margin: 0;
    border-radius: 0;
}
#menu .nav > li > a {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    min-height: 15px;
    background-color: transparent;
}
#menu .nav > li > a:hover,
#menu .nav > li > a:active {
    color: #ff0000;
}
@media (min-width: 768px){
#menu {
     font-size: 16px;
    min-height: 100px;
}
#menu .nav > li > a {
    padding: 32px 15px 40px 15px;
}
}

#menu-links .dropdown-menu a:hover {
    color: #FFF;
}
#menu .btn-link:hover, #menu-links a:hover {
    color: #FFF;
}
#menu #currency .currency-select:hover {
    text-decoration: none;
    color: #FFF;
    background-color: #FF0000;
    background-image: none;
    background-repeat: none;
}
#menu .btn-link, #menu-links li, #menu-links a {
    color: #fff;
    text-shadow: 0 0 0 #fff0;
    text-decoration: none;
}
#menu .btn-link:hover, #menu-links a:hover {
    color: #ff0000;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: #000;
    border-color: #000000;
}
#menu .dropdown-inner {
     min-width: 220px;
}
#menu .dropdown-menu {
    color: #FFF;
    background-color: #2d2d2d;
}

#menu .dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #FFF;
    white-space: nowrap;
}
#menu .dropdown-menu li > a:hover {
    text-decoration: none;
    color: #FFF;
    background-color: #FF0000;
    background-image: none;
    background-repeat: none;
}
#menu .dropdown-inner a {
    color: #d8d8d8;
}
#menu .btn-navbar {
    font-size: 15px;
    font-stretch: expanded;
    padding: 2px 18px;
    float: right;
  background-color: #ff0000;
  border-color: #ff0000;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #eb0000;
  background-image: -moz-linear-gradient(top,#ff0000,#cc0000);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ff0000),to(#cc0000));
  background-image: -webkit-linear-gradient(top,#ff0000,#cc0000);
  background-image: -o-linear-gradient(top,#ff0000,#cc0000);
  background-image: linear-gradient(to bottom,#ff0000,#cc0000);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff0000', endColorstr='#ffcc0000', GradientType=0);
  border-color: #cc0000 #cc0000 #800000;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
}
#menu .btn-navbar:hover,
#menu .btn-navbar:focus {
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position .1s linear;
  -moz-transition: background-position .1s linear;
  -o-transition: background-position .1s linear;
  transition: background-position .1s linear;
}
#menu .btn-navbar:hover,
#menu .btn-navbar:focus {
  background-color: #cc0000;
}
#menu .btn-navbar:active,
#menu .btn-navbar.active,
#menu .btn-navbar.active:hover {
  background-color: #e60000;
  border-color: #cc0000;
}
#menu .btn-navbar.disabled:hover,
#menu .btn-navbar.disabled:focus,
#menu .btn-navbar.disabled:active,
#menu .btn-navbar.disabled.active,
#menu .btn-navbar[disabled] #menu .btn-navbar:hover,
#menu .btn-navbar[disabled] #menu .btn-navbar:focus,
#menu .btn-navbar[disabled] #menu .btn-navbar:active,
#menu .btn-navbar[disabled] #menu .btn-navbar.active {
  background-color: #ff0000;
  border-color: #ff0000;
}
#menu .see-all {
    border-top: 2px solid #440202;
}
#menu a.see-all {
    color: #d8d8d8;
    background-color: #101010;
    margin: 0;
}
#menu .see-all:hover, #menu .see-all:focus {
    text-decoration: none;
    color: #FFF;
    background-color: #FF0000;
    background-image: none;
    background-repeat: none;
}

.navbar-brand {
    float: left;
    height: 45px;
    padding: 10px 10px;
    font-size: 18px;
    line-height: 20px;
}
a.navbar-brand img {
    bottom: 7px;
    position: relative;
}
.navbar-brand>img {
    height: 46px;
}
@media (min-width: 768px){
.navbar-brand {
    padding: 0;
    height: 0px;
    padding: 15px 15px;
}
.navbar-brand>img {
    height: 75px;
  top: 7px;
  position: relative;
}
}


.animate {
    -webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.navbar-t_perf {
    background-color: rgb(255, 255, 255);
	border-color: rgb(95, 176, 228);
	border-radius: 0px;
	margin-bottom: 0px;
	z-index: 100;
}
.navbar-t_perf.affix-top {
	position: absolute;
	top: 0px;
	width: 100%;
}
.navbar-t_perf.affix {
	top: 0px;
	width: 100%;
}
.navbar-t_perf .navbar-toggle .icon-bar {
	background-color: #FF0000;
}

.navbar-t_perf .navbar-brand {
	color: #FF0000;
	font-weight: 900;
	letter-spacing: 2px;
}



.navbar-t_perf .navbar-nav > li > form > .input-group > input,
.navbar-t_perf .navbar-nav > li > form > .input-group > .input-group-btn > .btn {
	border-radius: 0px;
}

.navbar-t_perf .navbar-nav > li:not(.disabled).open > a,
.navbar-t_perf .navbar-nav > li:not(.disabled).active > a,
.navbar-t_perf .navbar-nav > li:not(.disabled) > a:hover, 
.navbar-t_perf .navbar-nav > li:not(.disabled) > a:focus {
	border-left-width: 5px;
	color: rgb(95, 176, 228);
	padding-left: 10px;
}
.navbar-t_perf .navbar-nav > li.disabled > a {
	color: rgb(200, 200, 200);
}

.navbar-t_perf .navbar-nav > li > .dropdown-menu {
	border-radius: 0;
	margin-right: -1px;
	min-width: 220px;
	padding: 0px;
}
.navbar-t_perf .navbar-nav > li:not(.dropdown-right) > .dropdown-menu {
	left: 0px;
	margin-left: -1px;
	right: auto;
}
.navbar-t_perf .navbar-nav > li > .dropdown-menu > li > a {
	border-left: 0px solid rgb(95, 176, 228);
	color: rgb(120, 120, 120);
	font-size: 16px;
	font-weight: 400;
	padding: 10px 20px;
	white-space: nowrap;
}
.navbar-t_perf .navbar-nav > li > .dropdown-menu > li.active > a, 
.navbar-t_perf .navbar-nav > li > .dropdown-menu > li > a:hover, 
.navbar-t_perf .navbar-nav > li > .dropdown-menu > li > a:focus {
	background-color: rgb(245, 245, 245);
	border-left-width: 5px;
	padding-left: 15px;
}

.navbar .t_perf-profile > a {
	padding-bottom: 9px; 
	padding-top: 9px; 
}
.navbar .t_perf-profile > a > img {
	border-radius: 50%;
	width: 32px;
}
.navbar .t_perf-profile > .dropdown-menu {
	width: 320px;
}
.navbar .t_perf-profile > .dropdown-menu > li > .row {
	padding: 5px 15px;
}
.navbar .t_perf-profile > .dropdown-menu > li > .row img {
	width: 100%;
}

.navbar-t_perf .t_perf-search {
	display: none;
}
.navbar-t_perf .t_perf-search .form-control {
	background-color: rgb(235, 235, 235);
	border-radius: 0px;
	border-width: 0px;
	font-size: 24px;
	padding: 30px 0px;
}
.navbar-t_perf .t_perf-search .form-control {
	background-color: rgb(235, 235, 235);
	border-radius: 0px;
	border-width: 0px;
	font-size: 24px;
	padding: 25px 0px;
}
.navbar-t_perf .t_perf-search .form-control:focus {
	border-color: transparent;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.navbar-t_perf .t_perf-search .input-group-btn > .btn {
	padding: 14px 16px;
	border-radius: 0px;
}
.navbar-t_perf .t_perf-search .input-group-btn > .btn.active,
.navbar-t_perf .t_perf-search .input-group-btn > .btn:hover,
.navbar-t_perf .t_perf-search .input-group-btn > .btn:focus {
	padding: 14px 16px 14px 15px;
}
.navbar-t_perf .t_perf-search .input-group-btn > .btn-default {
	background-color: rgb(245, 245, 245);
}
.nav-padding {
	padding-top: 61px;
}

@media screen and (min-width: 768px) {
    .navbar-t_perf .navbar-brand {
    	font-size: 20px;
		padding: 0;
	}
	.navbar-t_perf .navbar-nav > li > a {
		font-size: 16px;
		letter-spacing: 1px;
	}
	.navbar-t_perf .navbar-nav > li:not(.disabled).open > a,
	.navbar-t_perf .navbar-nav > li:not(.disabled).active > a,
	.navbar-t_perf .navbar-nav > li:not(.disabled) > a:hover, 
	.navbar-t_perf .navbar-nav > li:not(.disabled) > a:focus {
		border-bottom-width: 5px;
		border-left-width: 0px;
		padding-bottom: 10px;
		padding-left: 14px;
	}

	.navbar-t_perf .navbar-nav > li.disabled > a {
		padding-left: 10px;
		padding-right: 10px;
	}


	.navbar-t_perf .t_perf-search {
		background-color: rgb(235, 235, 235);
		display: block;
		position: absolute;
		top: 100%;
		width: 100%;
		-webkit-transform: rotateX(-90deg);
		-moz-transform: rotateX(-90deg);
		-o-transform: rotateX(-90deg);
		-ms-transform: rotateX(-90deg);
		transform: rotateX(-90deg);
		-webkit-transform-origin: 0 0 0;
		-moz-transform-origin: 0 0 0;
		-o-transform-origin: 0 0 0;
		-ms-transform-origin: 0 0 0;
		transform-origin: 0 0 0;
		visibility: hidden;
	}
	.navbar-t_perf .t_perf-search.open {
		-webkit-transform: rotateX(0deg);
		-moz-transform: rotateX(0deg);
		-o-transform: rotateX(0deg);
		-ms-transform: rotateX(0deg);
		transform: rotateX(0deg);
		visibility: visible;	
	}
	.navbar-t_perf .t_perf-search > .container {
		padding: 0px;
	}    
}

.navbar {
  border: none;
  border-radius: 0;
}

.navbar-inverse {
  background-color: #22211e;
  border-color: #22211e;
}

.bk-black {
  background-color: #000;
  border-color: #000;
}


.navbar-xs {
  min-height: 28px;
  height: 32px;
}

.navbar-xs .navbar-brand {
  padding: 0px 12px;
  font-size: 16px;
  line-height: 28px;
}

.navbar-xs .navbar-nav > li > a {
  padding-top: 0px;
  padding-bottom: 0px;
  line-height: 28px;
}

.navbar-xs .navbar-form {
  margin-top: 3px;
  padding-top: 0px;
  padding-bottom: 2px;
}

.input-xs {
  height: 22px;
  padding: 0px 5px;
  font-size: 12px;
  line-height: 1;
  border-radius: 3px;
}

.navbar-xs .navbar-text {
  margin: 7px;
  padding: 0px 12px;
  line-height: 1;
}

#login-menu {
  min-width: 250px;
  padding: 14px 14px 0;
  overflow: hidden;
  background-color: #FFF;
}

.navbar-xl {
  min-height: 80px;
}

.navbar-xl .navbar-brand {
  padding: 0px 12px;
  font-size: 18px;
  line-height: 80px;
}

.navbar-xl .navbar-nav > li > a {
  padding-top: 0px;
  padding-bottom: 0px;
  line-height: 80px;
  font-size: 18px;
}

.navbar-xl .navbar-text {
  padding: 10px 12px;
  font-size: 18px;
}

.navbar-xl .navbar-form {
  padding-top: 10px;
  padding-bottom: 10px;
}
/* Featured Categories */

.fCatWrapper {
padding: 4px 0;
}
.fCat {
  font-family: 'Roboto Condensed', sans-serif;
  position: relative;
  display: inline-block;
  overflow: hidden;
  margin: 0;
  color: #ffffff;
  text-align: left;
  font-size: 16px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
@media screen and (min-width: 768px) {
.fCatWrapper {
padding: 15px 0;
}
.fCat {
  margin: 20px;
  font-size: 16px;
}
}
.fCat * {
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.fCat img {
  max-width: 100%;
  vertical-align: top;
}
.fCat figcaption {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.fCat h3 {
  font-size: 36px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin: 3px 0;
}
.fCat .title1 {
  font-weight: 700;
}
.fCat .title2 {
    color: #FFF;
    font-weight: 300;
    background-color: #ff000033;
background: rgb(255,0,0);
background: linear-gradient(90deg, rgba(255,0,0,0.8519782913165266) 0%, rgba(255,0,0,0.32816876750700286) 100%);
    margin: 0px -21px;
    position: absolute;
    bottom: 0;
    padding: 0 0 0 10px;
    width: 100%;
}
.fCat .title3 {
  font-weight: 700;
  font-size: 25px;
}
.fCat a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.fCat:hover img,
.fCat.hover img {
  -webkit-transform: scale(1.3) rotate(5deg);
  transform: scale(1.3) rotate(5deg);
}


/* Account Page */
.row-flex {
  display: flex;
  flex-wrap: wrap;
}
.content {
    height: 75%;
    background-color: #e6e6e6;
    border: 0;
    position: relative;
    top: 35px;
    padding-bottom: 10px;
}
.content:hover {
    background-color: #e6e6e66b;
}
.icon-box {
    margin-bottom: 20px;
    font-family: 'Roboto Condensed', sans-serif;
    padding-left: 30px;
}
.acct-icon {
    border: 6px solid #ffffff;
    color: #e6e6e6;
    background-color: #ff0000;
    background: rgb(255,0,0);
    background: linear-gradient(180deg, rgba(255,0,0,1) 0%, rgba(168,0,0,1) 100%);
    padding: 14px;
    border-radius: 75%;
    position: relative;
    margin-top: -50px;
    margin-bottom: 12px;
}
.icon-box h3 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 2rem;
    color: #777777;
    margin-top: 0;
    /* font-weight: 500; */
}



/* Side Menu */
.list-group a {
    border: 1px solid #FFF;
}

#mfilter-content-container {
    padding-bottom: 40px;
}
#filterGroup {
    border: 0;
}
#filterGroup .fa {
    font-size: 1rem;
}
#filterGroupName {
    background-color: #fff;
    color: #32363a;
    margin-bottom: -2px;
    margin-top: 15px;
    text-transform: uppercase;
    padding-top: 4px;
    padding-bottom: 0px;
}
#filterGroupName > h4 {
    color: #ffffff;
    margin: 3px 0;
}
#filterGroupTitle {
    background-color: #33383d;
    color: #eae9e5;
    border-radius: 0;
    padding: 4px 12px;
    margin-bottom: -15px;
    margin-top: 18px;
}
#filterGroupTitle > h4 {
    color: #eae9e5;
    margin: 3px 0;
}
#filterGroupFilters {
    background-color: #fff;
    padding: 0 0 0 12px;
}
#filterGroupFilters .checkbox {
    margin: 2px 0px;
}
#filterGroup>.list-group {
    border: 0;
}
.panel#filterGroup>.list-group .list-group-item, .panel#filterGroup>.panel-collapse>.list-group .list-group-item {
    border: 0;
}
#filterGroup>.list-group-item {
    background-color: #fff;
}

#filterGroup>#filterGroupName {
    background-color: #343a40;
    color: #ffffff;
    border-radius: 0;
    padding: 7px 12px;
}
.panel-footer#filterbtns {
    padding: 10px 15px 0 0;
    background-color: #fff;
}
#filterbtns>.btn {
    padding: 4px 12px;
      text-shadow: 0 1px 0 #eae9e5;
}
#charLeft {
  float: right;
}
/* products */
.prodID {
    font-size: 40%;
    line-height: 1;
}
#addminusQty {
    padding: 15px;
    border: 1px dotted #ccc;
    margin: 2%;
    display: inline-flex;
    width: 100%;
}
.addCart {
    padding: 6px;
    margin: 0px;
}
ul.list-inline.addQty {
    float: left;
    padding-top: 7px;
}
.qty {
    width: 46px;
    height: 41px;
    text-align: center;
}
input.qtyplus { width:45px; height:41px;}
input.qtyminus { width:45px; height:41px;}

#button-cart {
    margin-left: 25px;
    width: 100%;
}
footer {
    background-color: #22211e;
}

